Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05730 Misc. Minor Always Oct 13, 2014, 20:49 Oct 15, 2014, 18:29
Tester demotester View Status Public Platform MESS (Official Binary)
Assigned To wilbert Resolution Fixed OS Windows XP
Status [?] Resolved Driver gb.cpp
Version 0.154 Fixed in Version 0.156 Build Normal
Summary MESS-specific 05730: gbcolor: The demo "Demotronic by 1.000.000 boys" shows only a white screen.
Description After a GameBoy logo is shown, there is only a white screen.

http://www.pouet.net/prod.php?which=7175
Steps To Reproduce mess gbcolor -cart "mb-dtrnc.gbc"
Additional Information AFAIK, the emu gambatte run it w/o a problem.
Flags
Regression Version
Affected Sets / Systems gbcolor
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.11065
demotester
Tester
Oct 14, 2014, 19:57
edited on: Oct 14, 2014, 19:57
Now tested the demo in an older unofficial messui 0143u3b gbcolor system ... it seems to work w/o problem. :-)

User avatar
No.11067
Tafoid
Administrator
Oct 14, 2014, 20:05
Good to know. I'll do some further regression tests.
User avatar
No.11072
Tafoid
Administrator
Oct 15, 2014, 08:39
Tracked issues to January 31, 2013: (r20641)
Changed LR35902 configuration and tagmap lookup reduction for gameboy.c (nw)
User avatar
No.11080
wilbert
Developer
Oct 15, 2014, 18:29
Fixed in latest svn; too bad it's too late for 0.155